---
:id: 132497318
:submitters:
- :name: Nicholas Gerard DiGennaro
  :email: ndigenn@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-09-08 13:33:15.974148000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-09-08 06:33:15.974148000 Z
:status: processed
:score: 60.0
